Bug 87998 - konqueror/SSL requires openssl-devel
konqueror/SSL requires openssl-devel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-04 09:31 EST by Ville Skyttä
Modified: 2007-04-18 12:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 06:24:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2003-04-04 09:31:17 EST
Konqueror from kdebase-3.1-12 requires openssl-devel installed for SSL.  See bug
52788, this seems exactly the same.
Comment 1 Ngo Than 2003-05-13 06:24:33 EDT
it's fixed in kdelibs-3.1.2-2 or later, which will be available either in
rawhide or on ftp.kde.org

Note You need to log in before you can comment on or make changes to this bug.